Minecraft Mod im Spiel verwenden

...komplette Frage anzeigen

3 Antworten

  1. Wie heißt der Mod
  2. Hast du den Modloader vergessen, oder den Meta-Inf ordner nicht gelöscht, etc. (In die mincraft.jar nicht in bin ordner)
  3. Tipp: http://www.skydaz.com/ da gibts Installer, wenn der dabei ist downloade dir den Installer (erleichtert dir viel). Wenn er nicht dabei ist musst es selber machen sag mir den Namen des Mods, dann sag ich dir wie man ihn installiert

TooManyItems20121205_1.4.5

0
@andy2013

Starte Minecraft und im Menü links unten müsst die Version stehen.

0
@andy2013

Ah ok du hast die falsche Version von TooManyItems gedownloaded. Lad dir hier die richtige runter, der Download müsst normal schon beginnen files.minecraft-modding.de/uploads/1719247519.TooManyItems 1.4.7.zip du hast nämlich die 1.4.7 auch genannt 12.2. Dann gehst du in den bin ordner im .minecraft ordner da müsst eine jar datei namens minecraft oder minecraft.jar sein die öffnest du mit winrar (oder 7zip oder so, wenn du es nicht hast musst du es downloaden) dann offnest du die toomanyitems.rar datei (dafür brauchst du es nämlich auch :D, schon davor downloaden!) dann ziehst du alle dateien dadrin in die minecraft.jar.

ACHTUNG: Als letztes musst du umbedingt den META-INF ordner löschen, sonst wird es nicht funktionieren und dein minecraft ist gecrasht.

0
@VINC767

oh ne sry, die Version war schon richtig, wusste nämlich nicht was 12.2 ist, also passt 1.2.5

1
@VINC767

Du hast gecrackt, oder? Klick mal bitte auf "Enter Game" und sag mir mal was jetzt unten links steht! Weil ich kenn mich bei den Bezeichnungen ned aus weil ich glaub das es 1.4.7 scho ist

0

nicht in den bin ordner sondern in die minecraft.jar :-D (öffnen mit winrar und metainf ordner entfernen) fallsdu das meintest mit bin ordner der mod müsste eigendlich schon laufen also du müsstest nur die hotkeys dafür drücken achja noch einen tipp hier ein version changer+ mod installer ;-) http://mvc.craften.de/

dass man den mod verwenden kann ???

Wenn du die Mod vorschriftsmäßig installiert hast, wird die automatisch verwendet.

Wenn du den Namen der Modifikation nennen könntest, könnte man dir besser helfen.


Was möchtest Du wissen?